/*
 Theme Name:   Attitude Child
 Description:  Child Theme for Wild Things
 Author:       Chay
 Template:     attitude
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  attitude-child
*/


body, input, textarea {
	font-size: 16px;
}

h2 {
    font-size: 29px;
}

h6 {
    font-size: 15px;
}

blockquote cite {
    font-size: 20px;
}

#site-description {
    font-size: 20px;
    line-height: 26px;
}

#access a {
    float: none;
    font-size: 20px;
}

.page-title {
    display: none;
}

.entry-title {
    display: none;
}

.entry-content th,
.comment-content th {
    font-size: 20px;
}

a[href^="mailto:"] {
    color: #777;
}

/* Take out some of the white space around the logo */
#site-logo {
    margin: 0;
}

#branding .hgroup-wrap {
    padding: 0;
}
